package CRSDK;

@SuppressWarnings("unused")
public enum CrCameraSettingSaveReadState {
    CrCameraSettingSaveReadState_Idle(0),
    CrCameraSettingSaveReadState_Reading (CrCameraSettingSaveReadState_Idle.getValue()+1);

    private final CrInt8u value;
    CrCameraSettingSaveReadState(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
